/*THIS FILE IS USED FOR CAMPAIGNS AND INTERSPORT COUNTRY WEBSITES!!*/

.flags-sprite{
    background: url(https://cm.intersport.com/intersport-flags/flags-sprite.png) 0 0 no-repeat;
    display: inline-block;
    width: 22px;
    height: 22px;
    position: relative;
    top: 2px;
}

/* used for campaigns */
.buttonline .button .button__icon.flags-sprite{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

.flags-sprite.flag-albania, .flags-sprite.flag-al{ background-position: -64px 0; }
.flags-sprite.flag-algeria{ background-position: 0 -160px; }
.flags-sprite.flag-san.marino{ background-position: -32px -160px; }
.flags-sprite.flag-andorra, .flags-sprite.flag-ac{ background-position: 0 0; }
.flags-sprite.flag-australia, .flags-sprite.flag-au{ background-position: -128px 0; }
.flags-sprite.flag-austria, .flags-sprite.flag-at{ background-position: -96px 0; }
.flags-sprite.flag-belarus{ background-position: -256px 0; }
.flags-sprite.flag-belgium, .flags-sprite.flag-be{ background-position: -192px 0; }
.flags-sprite.flag-bosnia, .flags-sprite.flag-ba{ background-position: -160px 0; }
.flags-sprite.flag-bulgaria, .flags-sprite.flag-bg{ background-position: -224px 0; }
.flags-sprite.flag-canada, .flags-sprite.flag-ca{ background-position: -288px 0; }
.flags-sprite.flag-chile, .flags-sprite.flag-cl{ background-position: -32px -32px; }
.flags-sprite.flag-china, .flags-sprite.flag-cn{ background-position: -64px -32px; }
.flags-sprite.flag-croatia, .flags-sprite.flag-hr{ background-position: -128px -64px; }
.flags-sprite.flag-cyprus, .flags-sprite.flag-cy{ background-position: -96px -32px; }
.flags-sprite.flag-czech, .flags-sprite.flag-cz{ background-position: -128px -32px; }
.flags-sprite.flag-denmark, .flags-sprite.flag-dk{ background-position: -192px -32px; }
.flags-sprite.flag-egypt, .flags-sprite.flag-eg{ background-position: -256px -32px; }
.flags-sprite.flag-finland, .flags-sprite.flag-fi{ background-position: -0px -64px; }
.flags-sprite.flag-france, .flags-sprite.flag-fr{ background-position: -32px -64px; }
.flags-sprite.flag-germany, .flags-sprite.flag-de{ background-position: -160px -32px; }
.flags-sprite.flag-greece, .flags-sprite.flag-gr{ background-position: -96px -64px; }
.flags-sprite.flag-hungary, .flags-sprite.flag-hu{ background-position: -160px -64px; }
.flags-sprite.flag-iceland, .flags-sprite.flag-is{ background-position: -256px -64px; }
.flags-sprite.flag-ireland, .flags-sprite.flag-ie{ background-position: -192px -64px; }
.flags-sprite.flag-italy, .flags-sprite.flag-it{ background-position: -288px -64px; }
.flags-sprite.flag-kuwait, .flags-sprite.flag-dz{ background-position: -32px  -96px; }
.flags-sprite.flag-liechtenstein, .flags-sprite.flag-li{ background-position: -64px  -96px; }
.flags-sprite.flag-luxembourg, .flags-sprite.flag-lu{ background-position: -96px  -96px; }
.flags-sprite.flag-macedonia{ background-position: -192px  -96px; }
.flags-sprite.flag-montenegro, .flags-sprite.flag-me{ background-position: -160px  -96px; }
.flags-sprite.flag-morocco, .flags-sprite.flag-monoccro{ background-position: -128px  -96px; }
.flags-sprite.flag-netherlands, .flags-sprite.flag-nl{ background-position: -224px  -96px; }
.flags-sprite.flag-norway, .flags-sprite.flag-no{ background-position: -256px  -96px; }
.flags-sprite.flag-poland, .flags-sprite.flag-pl{ background-position: -288px  -96px; }
.flags-sprite.flag-romania, .flags-sprite.flag-ro{ background-position: 0px  -128px; }
.flags-sprite.flag-russia, .flags-sprite.flag-ru{ background-position: -64px  -128px; }
.flags-sprite.flag-serbia, .flags-sprite.flag-rs{ background-position: -32px  -128px; }
.flags-sprite.flag-slovakia, .flags-sprite.flag-sk{ background-position: -192px  -128px; }
.flags-sprite.flag-slovenia, .flags-sprite.flag-si{ background-position: -160px  -128px; }
.flags-sprite.flag-sweden, .flags-sprite.flag-se{ background-position: -128px  -128px; }
.flags-sprite.flag-switzerland, .flags-sprite.flag-ch{ background-position: 0px  -32px; }
.flags-sprite.flag-turkey, .flags-sprite.flag-tr{ background-position: -224px  -128px; }
.flags-sprite.flag-united.kingdom, .flags-sprite.flag-gb{ background-position: -64px  -64px; }
.flags-sprite.flag-united.arab.emirates{ background-position: -32px 0}
.flags-sprite.flag-saudi.arabia{ background-position: -96px -128px}
.flags-sprite.flag-spain, .flags-sprite.flag-es{ background-position: -288px  -32px; }
.flags-sprite.flag-kosovo{ background-position: -288px -128px; }
.flags-sprite.flag-ukraine, .flags-sprite.flag-ua{ background-position: -256px -128px; }
.flag-philippines { background-position: -64px -160px; }

.flags-sprite.flag-kr{ background-position: 0  -96px; }
.flags-sprite.flag-ae{ background-position: -32px  -96px; }

@media
only screen and (        min-device-pixel-ratio: 2),
only screen and (                min-resolution: 192dpi),
only screen and (                min-resolution: 2dppx) {
    .flags-sprite{
        background-image: url(https://cm.intersport.com/intersport-flags/flags-sprite-retina.png);
        background-size: 310px 182px;
    }
}